1 Reply Latest reply on Oct 26, 2019 4:41 AM by wila

    GNS3 VM doesn't work with VIX 1.17

    Alpha1F Lurker

      Hello I have difficulties to link GNS3 VM installed under VMWare Workstation 15 and GNS3. I used VMWare VIX 1.15 and 1.17 but it still does not work and it shows me the following error message.

       

      gns3 vm.JPG

       

      Can anyone help me?